Page MenuHomePhabricator

Security Issue Access Request for mepps
Closed, ResolvedPublic

Description

Phabricator Username: mepps

Reasons For Request: I need access to Security tasks as engineering manager for fundraising tasks, since some of my team's tasks are under this restriction. Apologies if this is a duplicate task.

Event Timeline

mepps created this task.Feb 25 2019, 3:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 3:02 PM
sbassett triaged this task as Normal priority.Feb 25 2019, 3:03 PM
sbassett added a project: Security-Team.
sbassett added subscribers: JBennett, chasemp, Reedy, Bawolff.
sbassett added a subscriber: sbassett.

Shouldn't be a problem, adding to Security-Team docket for team meeting tomorrow morning.

sbassett assigned this task to Reedy.Feb 26 2019, 3:13 PM

Approved (via @JBennett). Assigning to @Reedy.

Reedy added a comment.Feb 26 2019, 3:32 PM

Hi @mepps, can you enable 2FA on Phabricator so I can process this request?

This is as per https://www.mediawiki.org/wiki/Wikimedia_Security_Team/Policy/Access_to_security_issues

Thanks!

Hello @mepps - any update on enabling 2FA for Phab? Once that has been completed @Reedy or another Phab admin should be able to give you access to security issues. Thanks.

Aklapper reassigned this task from Reedy to mepps.Apr 7 2019, 6:21 PM

Reassinging to @mepps - not actionable until 2FA has been enabled at https://phabricator.wikimedia.org/settings/panel/multifactor/
Please reset the assignee via Add Action...Assign / Claim in the dropdown menu once this has happened.

Reassinging to @mepps - not actionable until 2FA has been enabled at https://phabricator.wikimedia.org/settings/panel/multifactor/
Please reset the assignee via Add Action...Assign / Claim in the dropdown menu once this has happened.

@mepps poke poke

mepps added a comment.May 8 2019, 2:47 PM

@chasemp Sorry this dropped of my radar! Finally done today. Thanks for the pings :).

@chasemp Sorry this dropped of my radar! Finally done today. Thanks for the pings :).

you're in luck!

chasemp closed this task as Resolved.May 8 2019, 3:09 PM
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:17 PM